@font-face {
    font-family: "AmbrosiaMF";
    src: url("/fonts/AmbrosiaMF.ttf") format("truetype");
}

@font-face {
    font-family: "DecoBlack";
    src: url("/fonts/DecoBlack.ttf") format("truetype");
}

@font-face {
    font-family: "OpenSans";
    src: url("/fonts/OpenSans-Regular.ttf") format("truetype");
}

body {
  font-family: "OpenSans";
  height: auto;
  background-color: #0D0B1F;
  color: #F2F2ED;
  overflow: hidden;
}

h1 {
  font-family: "AmbrosiaMF";
  text-align: center;
  font-size: 3.5em;
  color: #F2F2ED;
}

.title {
  font-family: "DecoBlack"; 
  font-size: 1.5em;
}

a {
 color: inherit;
 text-decoration: none;
}

.hover:hover {
 opacity: 0.5;
}

.onde {
  position:relative;
  width: 100%;
  height:15vh;
  margin-bottom:-7px; /*Fix for safari gap*/
  min-height:100px;
  max-height:150px;
  z-index: -1;
}

/* Animation */

.parallaxonde > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallaxonde > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallaxonde > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallaxonde > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallaxonde > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .onde {
    height:40px;
    min-height:40px;
  }
}

.gradient {
  height: 600px;
  background-image: linear-gradient(rgba(255,0,0,0), #0C081A);
  transform: translate(0px, 1%);
}